#container{
	width:1024px; 	
	text-align:left; 
	margin: 0 auto;
}
#container:after { content:""; clear:both; display:block; }

#header{
	overflow:hidden;
	width:1024px; 
	height:105px;
	margin: 0 auto;
	background:url(/images/top_link.gif) no-repeat 95% 100%; *zoom:1;
}
#header_main{
	overflow:hidden;
	width:1024px; 
	height:105px;
	margin: 0 auto; padding:0;
	background:url(/images/main/back_main_header.gif) no-repeat left top;
}
#headerNavi{
	overflow:hidden; 
	width:744px; height:17px; 
	background:url(/images/top_link.gif) no-repeat 95% 100%; *zoom:1;
}

#body{
	overflow:hidden;
	width:1024px; 
	margin: 0 auto;
}

#globalNavi_main{
	overflow:hidden; 
	padding:0; margin:0;
	width:744px; height:78px; 
	float:left;*zoom:1;
}

#globalNavi{
	overflow:hidden; 
	width:744px; height:78px; 
	float:left;
	background:url(/images/sub/back_topmenu.gif) no-repeat; *zoom:1;
}
#localNavi {
	float:left;
	width:280px; 
	margin-top:0px;
	padding: 0;
}

#content{
	float:left;
	width:744px; 
	margin-top:0px;
}

/* main page */
#main_container {position:relative;left:0px;
            width:1250px;
            margin:0px 0px 0px 0px; 
            background:url(/images/main/main_bg.jpg) -25px 0px no-repeat;  }
#contents{
	overflow:hidden;
	width:1024px; 
	margin: 0 auto;
}
.main_left{
	float:left; display:block;
	width:560px; 
	padding: 0;	padding-top:8px;
	margin:0px; margin-left:1px; 
	text-align:justify; 
}
.main_right{
	float:left;
	width:460px; 
	margin-top:0px;
}

.main_cont01{
	float:left;
	width:310px; 
	margin-top:0px;
}
.main_cont02{
	float:left;
	padding-left:4px;
	width:146px; 
	margin-top:0px;
}

#footer	{
	clear:both;
	overflow:hidden;
	width:1024px;
	margin: 0 auto; padding:0px;
	height:150px;
}
.footer_ad{width:980px; margin:0 auto;}

/* center align */
#wrapper_1 {
	width:720px;
	margin: 0 auto;
	text-align: left;
}

#wrapper_2 {
	width: 720px;
	position: relative;
	left : 50%;
	margin-left: -360px;
}




/* 서브 네비게이션 */
#snb{
	margin-left:30px;
	width:198px;height:100%;
}
.snb_title{width:100%;}
.snb_cont	{
	background:url(/images/sub/left_box_back.gif) repeat-y 100% 100%;
}
.snb_cont ul {list-style:none; margin:0; padding:0;}
.snb_cont ul.snb_list li{
	background:url(/images/sub/left_doteline.gif) no-repeat 100% 100%;
	height:32px;
}
.snb_cont ul.snb_list li.last{
	height:27px;
}
.snb_cont ul.snb_list li a{text-decoration:none;}
.snb_cont ul.snb_list li a:visited{text-decoration:none;}
.snb_cont ul.snb_list li a:hover{text-decoration:none;}
.snb_cont ul.snb_list li a:active{text-decoration:none;}
.snb_cont ul.snb_list li img{padding:0px;vertical-align:middle;}

.snb_foot	{
	width:100%;
	height:14px;
	background-image:url(/images/sub/left_bottom.gif);
	background-repeat:no-repeat;
	font-size:0px;
	line-height:0%;
}

.snb1{float:left;width:179px;height:100%;}
.snb1_header{width:183px;height:13px;background-image:url(/images/01goseong/snb_top.gif);background-repeat:no-repeat;font-size:0px;
line-height:0%;}
.snb1_middle{height:100%;width:175px;margin-top:34px;}
.snb1_title{width:170px;}
.snb1_cont{border-left:1px solid #e1e8d7;border-right:1px solid #e1e8d7;width:168px;}
.snb1_cont ul.snb_main li{border-bottom:1px solid #e1e8d7;}
.snb1_cont ul.snb_main li a{text-decoration:none;}
.snb1_cont ul.snb_main li a:visited{text-decoration:none;}
.snb1_cont ul.snb_main li a:hover{text-decoration:none;}
.snb1_cont ul.snb_main li a:active{text-decoration:none;}

.snb1_cont ul.snb_close ul{width:168px;}
.snb1_cont ul.snb_close li{float:left; height:23px; padding-left:8px;}
.snb1_cont ul.snb_main li span img,
.snb1_cont ul.snb_main li img{padding:8px 0 7px 0;vertical-align:middle;}
.snb1_cont ul.snb_sub {border-left:1px solid #ddeae6;border-right:1px solid #ddeae6;border-top:1px solid #ddeae6;padding:10px 0 3px 0;height:100%;}
.snb1_cont ul.snb_sub li{border:0px;}
.snb1_cont ul.snb_sub li img{padding:0px 0 7px 10px;vertical-align:middle;} 
.snb1_foot{width:170px;height:13px;background-image:url(/images/01goseong/snb_bg_bottom.gif);background-repeat:no-repeat;font-size:0px;line-height:0%;}



/* 배너 */
.banner{overflow:hidden; height:53px; margin-top:2px;}
.banner ul {list-style:none; margin:0; padding:0;}
.banner ul li{height:53px; background:#FFFFFF; }

/* 컨텐츠영역 */
.content_head{overflow:hidden;width:694px;height:77px; background:url(/images/sub_title_bg.gif) no-repeat 100% 100%;}
.content_head_2{overflow:hidden;width:672px;height:79px;}
.content_head_3{overflow:hidden;width:672px;height:79px;}
.content_head_4{overflow:hidden;width:672px;height:79px;}
.content_head_5{overflow:hidden;width:672px;height:79px;}
.content_head_6{overflow:hidden;width:672px;height:79px;}
.content_head_title{overflow:hidden;margin:2px 0 0 36px;}
.content_head_left{float:left;}
.content_head_right{float:left;margin:6px 0 0 7px;padding-left:8px;background-image:url(/images/01goseong/sub_title_line.gif);background-repeat:no-repeat;}
.content_head_right img{padding-top:1px;}
.content_head_map{height:22px;padding-left:19px; background:url(/images/icon/bu_h.gif) no-repeat 1px 0; font-size:8pt; letter-spacing:0; color:#737373;}
.content_head_map strong{font-size:8pt; letter-spacing:-1px;}


/* 컨텐츠 영역 */
.contents{overflow:hidden; width:646px; margin-left:22px; padding:5px 12px 50px 12px; border-left:1px solid #d0dcc0; border-right:1px solid #d0dcc0; font-size:9pt;}
.red{color:#b60000;}
.blue{color:#002fff;}





/*오른쪽 텍스트 부분*/
.content_right{ padding:100px 12px 20px 12px;}

